@charset "utf-8";
/* News and publications section only */

.np #news_Container { 
	float: right; /* since this element is floated, a width must be given */
	width: 246px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	margin: 0 10px 40px 0; /*Rght previously 50px*/
	text-align: left;
}
.np #news_Container h1, #news_Container h2 { 
	padding: 12px 10px 0 10px; 
}
.np #news_Container ul { 
	margin: 0;
}
.np #news_Container li { 
	margin: 0;
	padding: 2px 10px; 
	list-style: none;
	font-size: 0.8em; 
}
.np #news_Container a {
	color: #0066CC;
	text-decoration: none;
}
.np #news_Container a:hover {
	border-bottom: dashed 1px #001EFF;
}
.np #news_ContentContainer {
	background: #ecf9fe;
	background-image: url(../img/npSpecific/np_topbg.gif);
	background-repeat: no-repeat;
	padding: 0;
} 
.np #news_ContentContainer ul, #news_ContentContainer li {
	margin: 0;
	padding: 0;
}
.np #news_Blank {
	margin: 0;
	padding: 0;
}
.np #news_sidebar_additional a {
	color: #0099CC;
	text-decoration: none;
}
.np #news_sidebar_additional a:hover {
	color: #0099CC;
	text-decoration: none;
}

.np #publications_Container { 
	margin: 0 291px 40px 190px; /* (Now 483px) (488px) the right and left margins on this div element creates the two outer columns on the sides of the page. No matter how much content the sidebar divs contain, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the sidebar spaces when the content in each sidebar ends. Previously: 0 316px 40px 180px */
	padding: 0 20px 0 0; 
	text-align: left;
	border-right: dotted 1px #03aef0;
} 
.np #publications_Container h2 { 
	padding: 10px 0 0 0; 
}
.np #publications_Container h3 { 
	color: #666666;
}
.np #publications_Container a { 
	color: #0066CC;
	text-decoration: none;
}
.np #publications_Container a:hover { 
	border-bottom: dashed 1px #001EFF;
}
.np #publications_Container td { 
	padding-top: 20px;
	vertical-align: top;
}
.np #publications_InnerBg { 
	background-image: url(../img/npSpecific/np_innerbg.gif);
	background-repeat: no-repeat;
}
.np #publications_InnerBg p { 
	margin: 6px 10px 0 10px;
	color: #666666; 
}
.np #publications_InnerBg a {
	color: #0066CC;
	text-decoration: none;
}
.np #publications_InnerBg a:hover {
	border-bottom: dashed 1px #001EFF;
}

/* modified mainTools - right margin settings */
 .master #mainTools { 
	margin: 20px 282px 0 180px;
	padding: 0 10px 10px 0;
	text-align: right;
}

/* archives view bar */
.np #archivesBar {
	margin-top: 20px;
	font-size: 12px;
	padding: 0;
}
.np #archivesBarImg {
	float: left;
}
.np #archivesBarText {
	font-size: 11px;
	padding-top: 4px;
	float: left;
}
.np #archivesBarText a {
	color: #03aef0;
}
.np #archivesBarText a:hover {
	color: #03aef0;
	font-weight: bold;
}
.np #archivesBar_clearFloat {
	font-size: 11px;
	padding-top: 4px;
}

/* bullet publications_Container only */
.np #publications_Container ul {
	font-size: 0.8em;
	margin: 0;
}
.np #publications_Container li {
	margin-left: 18px;
	padding: 0;
	list-style-type: disc;
}

